.site-center {margin:0 auto; width:980px; text-align:left;}


.col-1, .col-2, .col-3, .col-4, .row-box-1, .row-box-2{ float:left;}


/*======= index.html =======*/
#page1 .row-1 .col-1{width:54px;}
#page1 .row-1 .col-2{width:289px;}
#page1 .row-1 .col-3{width:291px;}
#page1 .row-1 .col-4{width:290px;}
/*=========================*/


/*======= index-1.html =======*/
#page2 .row-2 .row-box-1{width:395px;}
#page2 .row-2 .row-box-2{width:395px; margin-left:38px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 .row-1 .col-1{width:594px;}
#page3 .row-1 .col-2{width:268px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 .row-1 .col-1{
	width:175px;
	background-image: url(images/images/box-3-top.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#page4 .row-1 .col-2{width:585px;}
#page4 .box-indent .row-box-1{ width:250px;}
#page4 .box-indent .row-box-2{ width:289px;}
/*=========================*/
